<style>
div.view {
  flex-grow: 1;
}
</style>

<div class="view" id="view_timeseries"></div>
{% include 'view/controls.html' %}

<script>
(function() {
{% include 'view/components/solar.js' %}
{% include 'view/common/replot.js' %}
{% include 'view/common/timeseries.js' %}
{% include 'view/layout/solarposition.js' %}
{% include 'view/solarposition.js' %}
})();
</script>
